@import url('//fonts.googleapis.com/css2?family=Carattere&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');
/************ TEMPLATE  ************

************/

.site-1 {
    --primary-color: #336399;
    --secondary-color: #d78347;
    --tertiary-color: #8aadd6;

    --primary-rgb: 51,99,153;
    --secondary-rgb: 215,131,71;
    --tertiary-rgb: 138,173,214;

    --default-white: #ffffff;
    --default-black: #000000;
    --default-grey: #f1f2f2;

    --title-font-family: 'Carattere', cursive;
    --body-font-family: 'Josefin Sans', sans-serif;

    --heading-color: var(--primary-color);
    --heading-font-family: var(--title-font-family);

    --title-border-bottom: 1px solid var(--secondary-color);

    --home-title-font: var(--title-font-family);

    --transparent: rgba(255,255,255,0);

    --default-box-shadow: 0px 0px 10px rgba(0,0,0,.5);

    --swiper-box-shadow: var(--default-box-shadow);

    --ql-title-color: var(--default-white);
}

h2 {font-variant-caps: normal;}

.site-1 .ql-fa-toplinks {
    --ql-title-color: var(--primary-color);
}

.readon, .button, .btn, p.readmore .btn, .sprocket-lists-portrait-container > li .sprocket-lists-portrait-item > a span, .listentobutton.moduletable a {
    background: var(--primary-color);
    font-family: var(--body-font-family);
} 

/*************** ALL SITE *****************/
.item-image {display: none;}

/*:is(.site-1-home, .site-2-home) #g-page-surround .g-content {
 padding: 0;
}*/

:is(.site-1-home, .site-2-home) #g-page-surround .g-array-item-text {
 margin: 0;
}

/*************** HOMELAYOUT ***************/ 
/*************** OFFCANVAS ****************/
.g-offcanvas-toggle {color: var(--default-white);} 
.g-offcanvas-toggle .fa-fw {text-shadow: none;}

@media only screen and (max-width: 50.99rem) {
    .site-1 #g-offcanvas .g-social-items {
        display: flex;
        flex-direction: row;
        gap: 2rem;
        align-items: center;
        justify-content: center;
    }
    .site-1 #g-offcanvas .g-social-items a {
        color: var(--secondary-color);
    }
    .site-1 #g-offcanvas .g-social-items a:hover {
        color: var(--tertiary-color);
    }
}

/*************** TOP **********************/ 
.modern-alert .g-array-alert-title h1 {text-transform: none; }
.modern-alert .g-array-item :is(h1,h2,h3,h4,h5,h6) {text-transform: none; }



/*************** NAVIGATION ***************/
@media only screen and (min-width: 50.99rem) {
    .site-1 #g-navigation {
        background: url('/images/template/header-bg.jpg') 50% 60% no-repeat;
        background-size: cover;
    }
    .site-1 #g-navigation > .g-container {
        background: rgba(var(--primary-rgb),.8);
    }
    .site-1 #g-navigation > .g-container > .g-grid:has(.g-logo) {
        padding: 2vw 0!important;
    }
    .site-1 #g-navigation .g-logo img { 
        width: 80%;
    }   
}

@media only screen and (min-width: 50.99rem) {
    .g-main-nav .g-toplevel>li>.g-menu-item-container>.g-menu-item-content {
        font-size: 1.25vw;
        font-family: var(--body-font-family);
    }
    .g-main-nav .g-sublevel>li>.g-menu-item-container>.g-menu-item-content>.g-menu-item-title {
        font-size: 1.25vw;
        font-family: var(--body-font-family);
    }

    .site-1 #g-navigation .g-social-items {
        display: flex;
        flex-direction: row;
        gap: 2vw;
        align-items: center;
    }
    .site-1 #g-navigation .g-social-items a {
        color: var(--secondary-color);
        font-size: 1.25vw;
    }
    .site-1 #g-navigation .g-social-items a:hover {
        color: var(--tertiary-color);
    }
}

@media only screen and (max-width: 50.99rem) {
    #g-navigation .g-logo {
        max-width: 65%;
        margin: 2rem auto;
    }
}

/*************** SLIDESHOW ****************/ 
@media only screen and (min-width: 50.99rem) {
    .site-1-home #g-slideshow > .g-container {
        padding: 2vw!important;
    }

    .site-1-home .fullwidth-swiper {
        box-shadow: var(--default-box-shadow);
    }
}

.r-overlay {background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.3) 80%, rgba(0, 0, 0, 0) 100%); padding-left: 2vw;}
.r-overlay .g-content-array {margin: 0; height: 100%;}
.r-overlay > .g-content.g-particle {height: 100%;}
.r-overlay .g-content-array > .g-grid {height: 100%;}
.r-overlay .g-content-array > .g-grid > .g-block {height: 100%;}
.r-overlay .g-content-array > .g-grid > .g-block > .g-content {height: 100%; display: flex; align-items: center;}
.r-overlay .g-array-item-text {margin: 0; padding: 1vw 2vw;}
.r-overlay :is(h1,h2,h3,h4,h5,h6,p) {color: var(--default-white); text-shadow: 1px 1px var(--default-black); letter-spacing: 1px;}
.r-overlay :is(h1,h2,h3,h4,h5,h6) {
    font-size: 3vw; 
    font-weight: 400;
    text-transform: none;
    font-variant-caps: normal;
    color: var(--tertiary-color);
    text-shadow: var(--default-box-shadow);
    border: none;
    background: none;
	margin-bottom: 0;
}
.r-overlay p {font-size: 1.2vw; color: var(--default-white); text-shadow: var(--default-box-shadow);}
.r-overlay a.button {background: none; border: 1px solid var(--default-white); border-radius: 0; width: 100%; font-size: 1.5vw; padding: 1vw 0;}
.r-overlay a.button:hover {background: var(--primary-color);}
.r-overlay a {
    color: var(--secondary-color)!important;
    transition: .3s all ease-in-out;
    pointer-events: all;
}
.r-overlay a:hover {
    color: var(--default-black)!important;
}
.swiper-overlay-text > .g-container {position: relative; height: 46vw;}
.swiper-overlay-text > .g-container > .g-grid:nth-child(1) {position: absolute; top: 2vw; bottom: 2vw; left: 2vw; right: 2vw; height: calc(100% - 4vw); width: calc(100% - 4vw);}
.swiper-overlay-text > .g-container > .g-grid:nth-child(2) {
    pointer-events: none;
    position: absolute; 
    top: 2vw; 
    bottom: 2vw; 
    left: 2vw; 
    right: 2vw;
    height: calc(100% - 4vw); 
    width: 45%; 
    z-index: 20;
}

@media only screen and (max-width: 50.99rem) {
    .swiper-overlay-text > .g-container {position: initial; height: auto!important;}
    .swiper-overlay-text > .g-container > .g-grid:nth-child(1) {position: initial;}
    .swiper-overlay-text > .g-container > .g-grid:nth-child(2) {position: initial; width: 100%; background: var(--secondary-color)!important;}

    .r-overlay {background: none;} 
    .r-overlay :is(h1,h2,h3,h4,h5,h6) {font-size: 2rem; color: var(--default-white);}
    .r-overlay p {font-size: 1.2rem;}
    .r-overlay a.button {font-size: 1.2rem; padding: 3vw 0;}

    .r-overlay a {
        color: var(--primary-color)!important;
        transition: .3s all ease-in-out;
        pointer-events: all;
    }
    .r-overlay a:hover {
        color: var(--default-black)!important;
    }
}

/*************** HEADER *******************/
/*************** ABOVE ********************/

@media only screen and (min-width: 50.99rem) {
    .ql-side-icon-title {
        margin: 0;
        padding: 0;
        position: relative;
        /*z-index: 100;*/
    }
    .ql-side-icon-title > .g-content {
        margin: 0;
        padding: 0;
    }
    .ql-side-icon-title > .g-content > div {
        margin: 0;
        padding: 0;
    }
    .ql-side-icon-title .g-blockcontent {
        margin: 0;
        padding: 0;
    }
    .ql-side-icon-title .g-blockcontent-subcontent {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: row;
        gap: 2vw;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-block {
        margin: 0;
        padding: 0;
        position: relative;
        box-shadow: var(--default-box-shadow);
        border-radius: 1rem;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: .5vw 1vw;
        background: var(--secondary-color);
        border: 2px solid var(--default-white);
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-block:hover {
        transform: scale(1.05);
    }
    .ql-side-icon-title .g-blockcontent-subcontent-block-content {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: row;
        gap: 1vw;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-title-icon {
        margin: 0;
        padding: 0;
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 4vw;
        color: var(--default-white); 
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-title {
        margin: 0;
        padding: 0;
        flex: 3;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-title-text {
        margin: 0;
        padding: 0;
        font-family: var(--title-font-family);
        font-size: 1.75vw;
        line-height: 1.75vw;
        font-weight: 400;
        display: flex;
        color: var(--default-white); 
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-buttons {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
    .ql-side-icon-title .g-blockcontent-buttons a {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
}

@media only screen and (max-width: 50.99rem) {
    .ql-side-icon-title {
        margin: 0;
        padding: 0;
        padding: 1rem!important;
        position: relative;
        z-index: 100;
    }
    .ql-side-icon-title > .g-content {
        margin: 0;
        padding: 0;
    }
    .ql-side-icon-title > .g-content > div {
        margin: 0;
        padding: 0;
    }
    .ql-side-icon-title .g-blockcontent {
        margin: 0;
        padding: 0;
    }
    .ql-side-icon-title .g-blockcontent-subcontent {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-block {
        margin: 0;
        padding: 0;
        position: relative;
        box-shadow: var(--default-box-shadow);
        border-radius: 1rem;
        overflow: hidden;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        padding: 2vw 3vw;
        background: var(--secondary-color);
        border: 2px solid var(--default-white);
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-block:hover {
        transform: scale(1.05);
    }
    .ql-side-icon-title .g-blockcontent-subcontent-block-content {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: row;
        gap: 2vw;
        width: 100%
    }
    .ql-side-icon-title .g-blockcontent-subcontent-title-icon {
        margin: 0;
        padding: 0;
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 10vw;
        color: var(--default-white); 
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-title {
        margin: 0;
        padding: 0;
        flex: 2;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-subcontent-title-text {
        margin: 0;
        padding: 0;
        font-family: var(--title-font-family);
        font-size: 5vw;
        line-height: 5vw;
        font-weight: 400;
        display: flex;
        color: var(--default-white); 
        transition: .3s all ease-in-out;
    }
    .ql-side-icon-title .g-blockcontent-buttons {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
    .ql-side-icon-title .g-blockcontent-buttons a {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
    }
}



/*************** SHOWCASE *****************/
/*************** UTILITY ******************/
@media only screen and (min-width: 50.99rem) {
    .ql-icon-text {
        --ql-title-hover: var(--default-white);
    }
    .ql-icon-text .g-blockcontent-subcontent-block {
        transition: .3s all ease-in-out;
    }
    .ql-icon-text .g-blockcontent-subcontent-block:hover {
        background: rgba(0,0,0,.4);
    }
    .ql-icon-text .g-blockcontent-subcontent {
        width: 100%;
        justify-content: space-between;
    }
    .ql-icon-text .g-blockcontent-subcontent-title-icon {
        color: var(--primary-color);
        text-shadow: var(--default-box-shadow);
    }
    .ql-icon-text .g-blockcontent-subcontent-title-text {
        text-transform: none;
        font-weight: 500;
        text-shadow: var(--default-box-shadow);
    }

    .site-1-home #g-utility > .g-container {
        padding: 2vw!important;
    }
}

/*************** FEATURE ******************/
/*************** MAIN *********************/
@media only screen and (min-width: 50.99rem) {
    .site-1-home .ph-rec-row {
        --ph-title-color: var(--primary-color);
        --ph-background-hover: #abacab;
    }
    .site-1-home .ph-rec-row .g-title {
        text-align: center;
        color: var(--tertiary-color);
        font-family: var(--title-font-family);
        font-weight: 400;
        font-size: 4vw;
        text-transform: none;
        font-variant-caps: normal;
    }
    .site-1-home .ph-rec-row .g-content-array .g-item-title a {
        text-transform: none;
        font-variant-caps: normal;
        font-family: var(--body-font-family);
        font-size: 2vw;
    }
    .site-1-home #g-container-main > .g-container {
        padding: 3vw 5%!important;
    }
    .site-1-home #g-container-main > .g-container > .g-grid > .g-block:has(#g-aside) {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .site-1-home .news-button {
        padding: 1vw 0;
    }
    .site-1-home .news-button .button {
        background: var(--secondary-color);
        color: var(--default-white);
        font-size: 1.75vw;
        line-height: 1.75vw;
        padding: 1vw 2vw;
        border-radius: 2vw / 50%;
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
    }
    .site-1-home .news-button .button:hover {
        background: var(--tertiary-color);
    }
}

@media only screen and (max-width: 50.99rem) {
    .site-1-home #g-container-main > .g-container {
        padding: 3rem 1rem!important;
    }
    .site-1-home .ph-rec-row .g-title {
        text-align: center;
        color: var(--default-white);
        font-family: var(--title-font-family);
        font-weight: 400;
        font-size: 10vw;
        text-transform: none;
        font-variant-caps: normal;
    }

    .site-1-home .ph-sidebyside-mobile .g-array-item {
        display: flex;
        flex-direction: column;
        max-height: unset;
    }
    .site-1-home .ph-sidebyside-mobile .g-array-item-text {
        display: flex;
        content-visibility: visible;
        padding: 1rem;
    }

    .site-1-home .ph-sidebyside-mobile .g-item-title a {
        font-size: 6vw;
        font-family: var(--body-font-family);
    }

    .site-1-home .news-button .button {
        background: var(--secondary-color);
        color: var(--default-white);
        font-size: 1rem;
        line-height: 1rem;
        padding: 1rem 2rem;
        border-radius: 1.5rem / 50%;
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
    }
    .site-1-home .news-button .button:hover {
        background: var(--tertiary-color);
    }

    .site-1-home #g-aside {
        display: flex;
        flex-direction: row;
        gap: 1rem;
    }
}

@media only screen and (min-width: 50.99rem) {
    .site-1-sub #g-mainbar {
        min-height: 30vh;
    }
}

@media only screen and (max-width: 50.99rem) {
    :is(.site-1-sub, .site-2-sub) #g-mainbar > .g-grid > .g-block > .g-content {
        margin: 0;
        padding: 0;
    }
}

/*************** EXPANDED *****************/ 
@media only screen and (min-width: 50.99rem) {
    .site-1-home #g-expanded {
        background: url('/images/template/welcome-bg.jpg') 50% 50% no-repeat;
        background-size: cover;
    }
    .site-1-home #g-expanded > .g-container {
        background: rgba(0,0,0,.4);
        padding: 7vw 15%!important;
    }

    .welcome-text {
        text-align: center;
    }
    .welcome-text h1 {
        color: var(--default-white);
        font-size: 5vw;
        text-shadow: var(--default-box-shadow);
    }
    .welcome-text p {
        color: var(--default-white);
        font-size: 1.5vw;
        text-shadow: var(--default-box-shadow);
        margin-bottom: 2vw;
    }
    .welcome-text .button {
        background: var(--secondary-color);
        color: var(--default-white);
        font-size: 1.75vw;
        line-height: 1.75vw;
        padding: 1vw 2vw;
        border-radius: 2vw / 50%;
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
    }
    .welcome-text .button:hover {
        background: var(--tertiary-color);
    }
}

@media only screen and (max-width: 50.99rem) {
    .site-1-home #g-expanded {
        background: url('/images/template/welcome-bg.jpg') 50% 50% no-repeat;
        background-size: cover;
    }
    .site-1-home #g-expanded > .g-container {
        background: rgba(0,0,0,.4);
        padding: 7vw 15%!important;
    }

    .welcome-text {
        text-align: center;
    }
    .welcome-text h1 {
        color: var(--default-white);
        font-size: 10vw;
        text-shadow: var(--default-box-shadow);
    }
    .welcome-text p {
        color: var(--default-white);
        font-size: 3.5vw;
        text-shadow: var(--default-box-shadow);
        margin-bottom: 2vw;
    }
    .welcome-text .button {
        background: var(--secondary-color);
        color: var(--default-white);
        font-size: 3.75vw;
        line-height: 3.75vw;
        padding: 1rem 2rem;
        border-radius: 1.5rem / 50%;
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
    }
    .welcome-text .button:hover {
        background: var(--tertiary-color);
    }
}

/*************** EXTENSION ****************/
.site-1-home #g-extension h2.g-title {
	font-size: 3rem;
	font-weight: 500;
}

@media only screen and (min-width: 50.99rem) {
    .site-1-home #g-extension > .g-container {
        padding: 3vw 2vw!important;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(iframe) {
        padding-right: 1vw;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(iframe) .g-title {
        text-transform: none;
        font-variant-caps: normal;
        font-size: 3vw;
        font-weight: 400;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(iframe) iframe {
        box-shadow: var(--default-box-shadow);
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) {
        padding: 0 1vw;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) .gl-title {
        text-transform: none;
        font-variant-caps: normal;
        font-size: 3vw;
        font-weight: 400;
        border-bottom: 1px solid var(--primary-color);
        text-align: center;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) form {
        text-align: center;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) .feed-link a {
        color: var(--default-white);
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) .feed-link a:hover {
        color: var(--primary-color);
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(.eapps-widget) {
        padding-left: 1vw;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(.eapps-widget) .g-array-item-text {
        border-radius: 1.5rem;
        overflow: hidden;
        box-shadow: var(--default-box-shadow);
    }

    .site-1-home #g-extension .button {
        background: var(--secondary-color);
        color: var(--default-white);
        font-size: 1.75vw;
        line-height: 1.75vw;
        padding: 1vw 2vw;
        border-radius: 2vw / 50%;
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
        text-align: center;
    }
    .site-1-home #g-extension .button:hover {
        background: var(--primary-color);
    }
}

@media only screen and (max-width: 50.99rem) {
    .site-1-home #g-extension > .g-container {
        padding: 3rem 2rem!important;
    }

    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(iframe) .g-title {
        text-transform: none;
        font-variant-caps: normal;
        font-size: 10vw;
        font-weight: 400;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(iframe) iframe {
        box-shadow: var(--default-box-shadow);
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) .gl-title {
        text-transform: none;
        font-variant-caps: normal;
        font-size: 10vw;
        font-weight: 400;
        border-bottom: 1px solid var(--primary-color);
        text-align: center;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) form {
        text-align: center;
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) .feed-link a {
        color: var(--default-white);
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(form) .feed-link a:hover {
        color: var(--primary-color);
    }
    .site-1-home #g-extension > .g-container > .g-grid > .g-block:has(.eapps-widget) .g-array-item-text {
        border-radius: 1.5rem;
        overflow: hidden;
        box-shadow: var(--default-box-shadow);
    }

    .site-1-home #g-extension .button {
        background: var(--secondary-color);
        color: var(--default-white);
        font-size: 1rem;
        line-height: 1rem;
        padding: 1rem 2rem;
        border-radius: 1.5rem / 50%;
        box-shadow: var(--default-box-shadow);
        transition: .3s all ease-in-out;
        text-align: center;
    }
    .site-1-home #g-extension .button:hover {
        background: var(--primary-color);
    }
}

/*************** BOTTOM *******************/
@media only screen and (min-width: 50.99rem) {
    .site-1 #g-bottom {
        padding: 2vw 0!important;
    }
    .site-1 #g-bottom .admod td {
        padding: 0;
    }
}

/*************** FOOTER *******************/
#g-footer .g-content-array {margin: 0;}
#g-footer a {color: var(--default-white); transition: .3s all ease-in-out;}
#g-footer a:hover {opacity: .5;} 

#g-footer h1 {font-size: 3rem;}

@media only screen and (min-width: 50.99rem) {
    #g-footer > .g-container {
        padding: 3vw 5%!important;
    }
    .footer-container {
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .footer-content {
        flex: 70;
        text-align: center;
    }
    .footer-content h1 {
        color: var(--default-white);
    }
    .footer-content p {
        color: var(--default-white);
        font-size: 1.25vw;
    }
    .footer-links {
        flex: 30;
    }
    .footer-links .weblinks > li {
        list-style-type: none;
        font-size: 1.25vw;
    }
}

@media only screen and (max-width: 50.99rem) {
    #g-footer > .g-container {
        padding: 2rem 1rem!important;
    }
    .footer-container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-content {
        text-align: center;
    }
    .footer-content h1 {
        color: var(--default-white);
    }
    .footer-content p {
        color: var(--default-white);
        font-size: 1.25rem;
    }
    .footer-links .weblinks > li {
        list-style-type: none;
        font-size: 1.25rem;
    }
}

/*************** COPYRIGHT ****************/ 
@media only screen and (max-width: 50.99rem) {
    .web-policy {
        justify-content: flex-end;
        padding-right: 10px;
    }
    .site-1 .adminfootericon {
        bottom: 40px
    }

    .site-2 .adminfootericon {
        bottom: 40px
    }
}

/*************** MODULES ******************/
.moduletable .nav.menu, .moduletable .unstyled {background: var(--primary-color);} 
.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover {    
    color: var(--default-white); 
    background: var(--secondary-color);
} 
/*************** SECTIONS *****************/
/*************** MOBILE *******************/ 
/*************** ADS **********************/

@media only screen and (min-width: 50.99rem) {
    #site-grid #g-container-main {
        padding-bottom: 3vw;
    }
}

@media only screen and (max-width: 50.99rem) {
    .grid.ph-sidebyside-mobile .g-array-item-read-more {
        opacity: 0;
    }
    .grid.ph-sidebyside-mobile .g-array-item-title {
        padding: 1rem;
    }
}

@media only screen and (min-width: 50.99rem) {
    .search-page button.btn {
        background: var(--primary-color)!important;
    }
    .search-page button.btn:hover {
        background: var(--secondary-color)!important;
    }
}

@media only screen and (max-width: 50.99rem) {
    .search-page button.btn {
        background: var(--primary-color)!important;
    }
    .search-page button.btn:hover {
        background: var(--secondary-color)!important;
    }
}

@media only screen and (max-width: 50.99rem) {
    .ph-sidebyside-mobile .g-array-item-read-more {
        opacity: 0;
    }
    .ph-sidebyside-mobile .g-array-item-title {
        padding: 1rem;
    }
}

@media only screen and (min-width: 50.99rem) {
    .bilingual {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        gap: 2vw;
    }
    .bilingual .englishtext {
        flex: 1;
    }
    .bilingual .spanishtext {
        flex: 1;
        font-style: italic;
    }
}

@media only screen and (max-width: 50.99rem) {
    .bilingual {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .bilingual .englishtext {
        flex: 1;
    }
    .bilingual .spanishtext {
        flex: 1;
        font-style: italic;
    }
}